/* RESET */
html, body, div, h1, h2, h3, h4, p, a, ul, li, form, img {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
body { line-height: 1; }
ul { list-style: none; }
.clear { clear: both; height: 0; }

/* Typography */
h1, h2, h3, h4 { font-family: "Oswald", sans-serif; line-height: 125%; }
h1, h2 { color: #e17900; }
h3, h4 { color: #11496a; }
h1 { font-size: 22px; margin-bottom: 20px; border-bottom: #e17900 dashed 1px; padding-bottom: 10px; }
h2 { font-size: 18px; margin-bottom: 10px; }
h3 { font-size: 14px; margin-bottom: 15px; }
h4 { margin-bottom: 6px; }
.date { color: #e17900; }

/* Links */
a:link, a:active, a:visited { text-decoration: none; font-weight: bold; color: #11496a; }
a:hover { text-decoration: underline; color: #e17900; }
.more { text-align: right; text-transform: uppercase; margin-top: -20px; margin-bottom: 10px; }
#left a:link, #left a:active, #left a:visited { font-weight: normal; }
#footer a:hover { color: #11496a; }

/* Structure */
body {
    background-image: url("../images/archives-bg.jpg");
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 140%;
    color: #11496a;
}
#wrapper {
    width: 900px;
    margin: 0 auto;
    background-image: url("../images/archives-ca.png");
    background-position: -3px top;
    background-repeat: no-repeat;
    position: relative;
}
#header {
    text-align: right;
    margin-top: 15px;
}
#body {
    background-image: url("https://web.archive.org/web/20170609222203im_/http://friendsofcalarchives.org/wp-content/themes/archives/images/body-bg.png");
    margin-left: 44px;
    margin-right: 13px;
    padding-top: 10px;
    position: relative;
}
#body p { margin-bottom: 15px; }
#left {
    float: left;
    width: 269px;
    margin-right: 20px;
    margin-top: -10px;
}
#left-int {
    margin-left: 25px;
    margin-right: 15px;
}
#right {
    float: left;
    width: 525px;
    margin-top: 20px;
}
#footer {
    border-top: #11496a solid 25px;
    background-color: #e27c26;
}
#footer-int {
    width: 850px;
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 13px;
    padding-top: 7px;
    min-height: 60px;
}
#poppy-right { position: absolute; bottom: -4px; right: -75px; z-index: 100; }
#poppy-left { position: absolute; bottom: -4px; left: -85px; z-index: 100; }

/* Menu */
#menu {
    height: 238px;
    background-image: url("../images/archives-ca.png");
    background-position: -43px bottom;
    margin-bottom: 20px;
}
#menu ul { margin-bottom: 0; }
#menu li { background-image: none; padding: 0; margin-bottom: 0; }
#menu li a {
    display: block;
    width: 269px;
    height: 19px;
    margin-bottom: 5px;
    text-indent: -9999px;
}
#menu a:hover { background-position: bottom left; }

/* Menu Nav Images */
#menu li.home > a { background-image: url("../images/nav-home.png"); }
#menu li.about > a { background-image: url("../images/nav-about.png"); }
#menu li.donate > a { background-image: url("../images/nav-donate.png"); }
#menu li.calendar > a { background-image: url("../images/nav-calendar.png"); }
#menu li.genealogy > a { background-image: url("https://web.archive.org/web/20170609222203im_/http://friendsofcalarchives.org/wp-content/themes/archives/images/nav-genealogy.png"); }
#menu li.vault > a { background-image: url("../images/nav-vault.png"); }
#menu li.exhibits > a { background-image: url("https://web.archive.org/web/20170609222203im_/http://friendsofcalarchives.org/wp-content/themes/archives/images/nav-exhibits.png"); }
#menu li.shop > a { background-image: url("../images/nav-shop.png"); }
#menu li.current-menu-item a { background-position: bottom left; }

/* Home Page */
#featured-story { position: relative; margin-top: 15px; }
#featured-image-home img { border: #fff solid 10px; box-shadow: 1px 1px 10px #475d6a; margin-bottom: 40px; }
#featured-story-text {
    position: absolute;
    bottom: 90px;
    left: 0;
    z-index: 100;
    width: 480px;
    padding: 10px 20px;
    background-image: url("../images/white-75.png");
    font-weight: bold;
}
#featured-story-text p { margin-bottom: 0; }
#featured-story-text a { color: #e17900; }
#featured-story-text a:hover { color: #e17900; text-decoration: none; }
#featured-story #more {
    padding: 4px 0 0 0;
    width: 78px;
    text-align: center;
    text-transform: uppercase;
    background-color: #e17900;
    position: absolute;
    right: 4px;
    bottom: 55px;
}
#featured-story #more a { color: #ffffff; }
#featured-story #more a:hover { color: #ffffff; text-decoration: none; }

#featured-exhibits { margin-right: -40px; margin-bottom: 20px; }
#featured-exhibits h1 { margin-right: 44px; }
.featured-exhibit { float: left; margin-right: 30px; width: 245px; }
.featured-exhibit img, #featured-news img, #vault img {
    border: #fff solid 10px;
    box-shadow: 1px 1px 10px #475d6a;
    margin-bottom: 15px;
    background-color: #fff;
}
#featured-news { margin-bottom: 20px; }
#recent-news { float: left; margin-right: 30px; width: 245px; }
#vault { float: left; width: 245px; }

/* Forms */
input.search { width: 229px; margin-bottom: 20px; border: 1px solid #ccc; padding: 4px; }

/* Lists */
ul { margin-bottom: 25px; }
li {
    padding-left: 25px;
    background-image: url("https://web.archive.org/web/20170609222203im_/http://friendsofcalarchives.org/wp-content/themes/archives/images/bullet.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 7px;
    line-height: 110%;
}

/* Subpages */
#submenu { float: right; width: 175px; margin-left: 25px; margin-bottom: 20px; }
.orange { color: #e17900; }